body {


    
   font-family: 'Roboto', sans-serif;

	font-size:16px;

	color:#7a7a7a;
	font-weight:normal;

	/*background:#49a9e3 url(../images/back.jpg);*/

	margin:0; 

	padding:0;
	line-height:25px;

}



h1, h2, h3, h4, h5, h6, ul, ol, li, form, input, select, div, textarea {

	padding: 0px;

	margin: 0px;

}

img {

	border: none;

	max-width:100%;

    height:auto;

}



.clear{margin:0; padding:0; clear:both;}

.after:after {content:""; display:block; clear:both; visibility:hidden;}



a {

	text-decoration: underline;

	padding:0;

	margin:0;

	outline: none;
	transition: all 0.2s ease 0s;


}

a:hover {

	text-decoration: none;

}



img{max-width:100%;}





.wrapper_main{margin:0 auto; padding:0; max-width:1170px; width:100%;}
.wrapper_main2{margin:0 auto; padding:0; max-width:100%; width:100%;}


.div_center{margin:0 auto; float:none;}

.pading_none{padding-left:0; padding-right:0;}






/*------------------------------------------------------*/


.head-main{
	padding:0px 0;
	margin:0px;
	width:100%;
	background:#fff url(../images/bnner.jpg) no-repeat center top;
	min-height:775px;
	}
.logo_sec{
	margin:15px 0;
	}
.head_right{
	padding:50px 0 0;
	margin:0px;
	width:100%;
	text-align:right;
	}	
.head_right a{
	color: #fff;
    font-size: 12px;
    font-weight: 500;
    margin: 0 20px 0 10px;
    text-transform: uppercase;
	}
.head_right a:hover{color:#4db2e5;}

.head_right img{
	margin-top: -3px;
}
		
.banner_sec{
	padding:0px;
	margin:100px 0 0;
	width:100%;
	}	
.banner_sec h2{
	color:#FFF;
	text-transform:uppercase;
	font-size:55px;
	font-weight:200;
	}
.banner_sec h2 span{ font-weight:700;}
.banner_sec p{ 
	color:#FFF;
	 margin: 0 0 30px;
 }
 

 .head_right a{
	padding:10px 25px;
	border:1px solid #fff;
	text-transform:uppercase;
	font-size:18px;
	color:#FFF;
	 border-radius: 5px;
	 margin:0 10px 0 0;
	}
 .head_right a:hover{
	color:#000;
	background:#FFF;}


.banner_sec a{
	padding:10px 10px;
	
	text-transform:uppercase;
	font-size:18px;
	color:#FFF;
/*	 border-radius: 5px;
	 border:1px solid #fff;*/
	 margin:0 10px 0 0;
	}
.banner_sec a:hover{
	color:#fff;
	/*background:#FFF;*/}

.body_sec{
	padding:40px 0;
	margin:0px;
	text-align:center;
	}	
.body_sec h2{
	font-size:40px;
	color:#da363f;
	margin: 0 0 8px;
    padding: 0 0 0px;
	text-transform:uppercase;
	font-weight: 500;
	}	
.body_sec span{
	font-size:27px;
	color:#2a2a2a;
	margin: 0 0 0px;
    padding: 0 0 0px;
	font-weight: normal;
	}	
.body_sec p{
	margin: 20px 0 0px;
	}	
.body_call{
	background:url(../images/ph-btn.png) no-repeat center top;
	text-align:center;
	color:#fff;
	font-size:20px;
	font-weight:400;
	text-transform:uppercase;
	padding:14px 0 14px 25px;
	margin:0px 0 0;
	}


.service_sec{
	padding:0 0 40px;
	margin:0px;
	width:100%;
	}
.right_box{
	}
		
.right_box h2{
	color:#222626;
	font-weight:200;
	font-size:50px;
	margin:0 0 20px;
	}
.right_box h3{

	color:#5ebb46;

	font-size: 25px;

    font-weight: 400;

	text-transform:uppercase;

	letter-spacing: 2px;

	}
.right_box span{
	color:#4e5050;
	font-size:18px;
	}
.right_box p{
	margin:20px 0 0;
	}	
	


.black_sec{
	padding:60px 0;
	margin:0px;
	width:100%;
	background: #4297bb url(../images/back3.jpg) no-repeat center top;
	
	}
.black_sec h3{
	padding:0px;
	margin:0 0 15px;
	color:#fff;
	font-size:50px;
	font-weight:200;
	}	
.black_sec p{
	padding:0px;
	color:#fff;
	font-size:20px;
	font-weight:200;
	margin:0 0 25px;
	}

.pic_left h4{
 color: #fff;
    float: right;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 18px 0 6px;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    width: 65%;
	}
.pic_left p{
 color: #fff;
    float: right;
    font-size: 15px;
    font-weight: 200;
    padding: 0;
    text-align: left;
    width: 65%;
	}
.pic_left img{ 
	float:left;
	margin:14px 0 0;
	}

.gap_sec{
	margin:0 0 35px;
	}

.video_sec{
	padding:60px 0;
	width:100%;
	margin:0px;
	}
.video_right h4{
	color:#5ebb46;
	font-size: 20px;
    font-weight: 500;
	text-transform:uppercase;
	letter-spacing: 2px;
	}
.video_right h3{
	color:#222626;
	font-size: 50px;
    font-weight: 200;
	margin:0 0 15px;
	}
.video_right p{
	margin:0 0 25px;
	}
.video_right{
	margin:10px 0 0;
	}


.blog_sec{
	padding:165px 0;
	margin:0px;
	background:#083e50 url(../images/back2.jpg) no-repeat center top;
	}

.blog_sec h3{
	padding:0px;
	margin:0px 0 20px;
	color:#fff;
	font-size:55px;
	font-weight:200;
	}
.blog_sec ul{
	padding:0px;
	margin:0px;
	}

.blog_sec ul li{
	padding:10px 0;
	margin:0 25px 0 0;
	border:1px solid #FFF;
	width:205px;
	list-style:none;
	text-align:center;
	 border-radius: 50px;
	 background:rgba(0, 0, 0, 0) url("../images/apple1.png") no-repeat scroll left 16px top 9px;
	 float:left;
	}
.blog_sec ul .gplay{ background:url(../images/play1.png) no-repeat left 16px top 9px;}

.blog_sec ul li a{
	color:#FFF;
	font-size:20px;
	display:block;
	}


.about_sec{
	padding:40px 0 30px; 
	margin:0px 0 0;
	width:100%;
	background-color:#f3f5f5;
	}
.about_sec h3{
	padding:0 0 0 25px;
	margin:0px auto;
	color:#8c9494;
	font-size:36px;
	font-weight:600;
	text-align:center;
	background:rgba(0, 0, 0, 0) url("../images/msg.png") no-repeat scroll left 7px top;
	width:545px;
	}

.saech_sec {
    background: #fff;
    border: 1px solid #959595;
    border-radius: 50px;
    margin: 40px auto;
    padding: 0;
    width: 64%;
}

.saech_box{
 background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    padding: 10px 0 10px 24px;
    width: 569.5px;
	}
.search_icon {
    background-color: #5ebb46;
    border: 0 none;
    border-radius: 50px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 12px 40px;
    text-transform: uppercase;
}


.copyright_sec{
	padding:20px 0px;
	margin:0px;
	background:#273641;
	color:#8c9494;
	font-size:14px;
	text-align:right;
	}

.social_sec{
	margin-top: 10px;
	text-align:left;
	} 
.social_sec img{
	margin:0 5px 0;
	}
.pic_left{}

/*----------------login start----------------------*/

.login_popup_area {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    display: table-column-group;
    min-height: 100%;
    padding: 40px;
    position: fixed;
    width: 100%;
    z-index: 1;
}

.login_popup {	
	background: #f3f5f5 none repeat scroll 0 0;
    border-radius: 6px;
    margin: 5% auto 0;
    min-height: 345px;
    width: 550px;
	text-align: center;
	box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.75);
	padding: 7px 0 30px;
	position: relative;
}


.login_popup input {
	background: #fff none repeat scroll 0 0;
    border: 1px solid #959595;
    border-radius: 50px;
    margin: 5px 0;
    padding: 12px;
    width: 70%;
}

.login_popup .submit {
    background-color: #3e9b26;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    padding: 13px;
    text-transform: uppercase;
    transition: all 0.3s ease-in 0s;
    width: 68%;
}

.login_popup .submit:hover {
	background-color: #5ebb46;
}

.login_popup a {
	color: #79569a;
    font-size: 16px;
    font-weight: bold;
	transition: all 0.3s ease-in 0s;
}

.login_popup a:hover {
	color: #3d2a5d;
}

.login_popup h3 {
	color: #000;
    font-size: 50px;
    font-weight: 200;
    margin-top: 14px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

.fb-login {
	opacity: 1;
	transition: all 0.3s ease-in 0s;
}

.fb-login:hover {
	opacity: .8;
}

.close_button {
	position: absolute;
    right: 10px;
    top: 4px;
	opacity: .7;
	transition: all 0.3s ease-in 0s;	
}

.close_button:hover {
	opacity: 1;
}
.close_button a {
    padding: 3px;
}

/*----------------login end----------------------*/


/*----------------Sign Up start----------------------*/

.signup_popup_area {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    display: table-column-group;
    min-height: 100%;
    padding: 40px;
    position: fixed;
    width: 100%;
    z-index: 1;
}

.signup_popup {	
	background: #f3f5f5 none repeat scroll 0 0;
    border-radius: 6px;
    margin: 5% auto 0;
    min-height: 345px;
    width: 930px;
	text-align: center;
	box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.75);
	padding: 13px 0 30px;
	position: relative;
}


.signup_popup input, .city_list, .gender_option {
	background: #fff none repeat scroll 0 0;
    border: 1px solid #959595;
    border-radius: 50px;
    margin: 5px 0;
    padding: 12px;
    width: 85%;
	line-height: 22px !important;
}

.gender_option input{ 
	 width: 10%;
	 padding: 0;
}

.gender_option span {
	padding: 0 82px 0 5px;;
}

.signup_popup .left{
	text-align:right;
}

.signup_popup .right{
	text-align:left;
}

.signup_popup .submit {
    background-color: #3e9b26;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    padding: 13px;
    text-transform: uppercase;
    transition: all 0.3s ease-in 0s;
    width: 45%;
	margin-bottom: 15px;
}

.signup_popup .submit:hover {
	background-color: #5ebb46;
}

.signup_popup a {
	color: #79569a;
    font-size: 16px;
    font-weight: bold;
	transition: all 0.3s ease-in 0s;
}

.signup_popup a:hover {
	color: #3d2a5d;
}

.signup_popup h3 {
	color: #000;
    font-size: 50px;
    font-weight: 200;
    margin-left: 0;
    margin-top: 14px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

/*----------------Sign Up End----------------------*/


.innerpage .head-main {
	min-height: auto;
	background: #493865;
}

.innerpage .logo_sec img {
	width: 75px;
}

.innerpage .head_right {
    margin: 0;
    padding: 38px 0 20px;
    text-align: right;
    width: 100%;
}

.user_pic {
	 border-radius: 50px;
     width: 60px;
}

.dashboard .add_button {
	margin-top:80px;
}

.dashboard .right_box a {
	border: 1px solid #b0b0b0;
    border-radius: 7px;
    color: #222626;
    font-size: 40px;
    font-weight: 300;
    margin: 0 245px;
    padding: 20px 50px;
	background: rgba(45, 45, 45, 0);
	transition: all 0.3s ease-in 0s;
	
}

.dashboard .right_box a:hover {
	background: rgba(45, 45, 45, 1);
	color: #fff;
}


.dashboard_content_area {
    background: #12af67 none repeat scroll 0 0;
}

.dashboard_content_area label {
	color: #000;
	font-size: 18px;
}

.dashboard_content_area .form-control {
	border: 1px solid #cdcdcd;
    box-shadow: none;
    font-size: 16px;
    height: auto;
    margin-top: 5px;
    padding: 10px;
	font-weight: 300;
}

.dashboard_content_area table {
    border-top: 1px solid #cdcdcd;
    margin-top: 5px;
    width: 100%;;
}

.dashboard_content_area th {
	color: #fff;
    padding-top: 8px;
}

.box-footer {
    background-color: #fff;
    border-radius: 0 0 3px 3px;
    border-top: 1px solid #cdcdcd;
    margin-top: 50px;
    padding-top: 40px;
    text-align: left;
}

.dashboard_content_area .btn-primary img{
	opacity: .5;
}

.dashboard_content_area .btn-primary {
    background-color: #428bca;
    border: 0px solid !important;
    color: #fff;
    font-size: 16px;
    padding: 14px 0px 14px 30px;
	width: 100%;
	text-align: left;	
}

.link_box_1 .btn-primary {
	background-color: rgb(0, 192, 239);
}

.link_box_1 .btn-primary:hover {
	background-color: #00a7e7;
}

.link_box_2 .btn-primary {
	background-color: rgb(0, 166, 90);
}

.link_box_2 .btn-primary:hover {
	background-color: #008636;
}

.link_box_3 .btn-primary {
	background-color: rgb(243, 156, 18);
}

.link_box_3 .btn-primary:hover {
	background-color: #ed7a05;
}

.link_box_4 .btn-primary {
	background-color: rgb(221, 75, 57);
}

.link_box_4 .btn-primary:hover {
	background-color: #ce291b;
}

.link_box_5 .btn-primary {
	background-color: #b12300;
}

.link_box_5 .btn-primary:hover {
	background-color: #940d00;
}

.link_box_6 .btn-primary {
	background-color: #4a2e65;
}

.link_box_6 .btn-primary:hover {
	background-color: #281440;
}

.dashboard-link {
    float: left;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0;
    padding-bottom: 15px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 15px;
    width: 32%;
}

.plush_sign {
	color: #8972af !important;
    font-size: 38px !important;
    font-weight: 600 !important;
}

.dashboard_content_area .col-sm-3 {
	min-height:500px;
	padding: 0;
}


.dashboard_content_area .col-sm-9 {
	background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
    padding: 50px;
	min-height: 600px;
}

.dashboard .service_sec {
    padding: 0;

}

.lftsidebar_hd {
	background: #1bd17d none repeat scroll 0 0;
    border-bottom: 2px solid #26dc88;
    padding: 11px 15px 8px;
}

.lftsidebar_hd a{
	color: #fff;
}

.lftsidebar_hd img{
	margin-right: 10px;
    width: 50px; height:50px;
}

.dashboard .logo_sec a{
	margin-left: 10px;
}

.lftsidebar_menu{
	margin-top: 10px;
}

.lftsidebar_menu ul{
	
}

.lftsidebar_menu ul li{
	display: block;
}

.lftsidebar_menu ul li a img{
	margin-right:10px;
}

.lftsidebar_menu ul li a{
	color: #fff;
    display: block;
    padding: 10px 25px;
	background: #12af67 none repeat scroll 0 0;
}

.lftsidebar_menu ul li a:hover{
	color: #fff;
    display: block;
    padding: 10px 40px;
	background: #1bd17d none repeat scroll 0 0;
}

.lftsidebar_menu ul li a:hover{
	color: #fff;
    display: block;
    padding: 10px 40px;
}

.dashboard h3 {
    color: #505050;
    font-size: 25px;
    margin: 0 -14px 25px;
	
}

.order_sec {
	border: 1px solid #e1e1e1;
    padding: 20px 40px;
}

.order_sec h4{
	color: #000;
    font-size: 24px;
}

.order_sec .row{
	border-bottom: 1px solid #f1f1f1;
    margin: 0;
    padding: 10px 0;
	
}

.order_sec .row-first {
	border-bottom: 2px solid #a1a1a1;
}

.order_sec .row .col{
	color: #505050;
    float: left;
    font-size: 16px;
    width: 50%;
} 

.order_sec .row-first .col {
    font-size: 18px;
}

.order_sec form {
	padding: 20px 0;
}

.card-details {
	background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 2px;
    padding: 20px 30px;
}

.card-details-innerbox {
	background: #e3e3e3 none repeat scroll 0 0;
    margin: 20px 0 10px;
    padding: 25px 30px;
}

.card-details h4{
	color: #616161;
    font-size: 18px;
}

.order_sec .btn-primary{
	margin: 20px 0;
}

.order_sec .btn-primary {
    padding: 15px 75px;
}

.card-details label {
    font-size: 17px;
}

/* new addition */

#example2{width: 100%;}
#example2 th{ width:7%;}
#example2 th + th{ width:20%;}
#example2 th + th + th{ width:22%;}
#example2 th + th + th + th{ width:8%;}
#example2 th + th + th + th + th{ width:10%;}
#example2 th + th + th + th + th + th{ width:10%;}
#example2 th + th + th + th + th + th + th{ width:7%;}
#example2 th + th + th + th + th + th + th + th{ width:10%;}
#example2 th + th + th + th + th + th + th + th + th{ width:6%;}

#example2 thead {
    background: #26bcfc none repeat scroll 0 0;
    color: #fff;
}
#example2 thead th a {
    color: #fff;
}

.side-nav li{
	list-style-type: none;
        float: left;
        padding-right: 5px;
}

.side-nav li a{
	background: #3f1c60;
    border-bottom: 2px solid #2d1247;
    border-radius: 3px;
    color: #fff;
    padding: 5px 12px 3px;
	margin-bottom:10px;
	display: inline-block;
}

.side-nav li a:hover{
	background: #501e80;
}

#example2p{width: 100%;}
#example2p th{ width:20%;}
#example2p th + th{ width:22%;}
#example2p th + th + th{ width:8%;}
#example2p th + th + th + th{ width:17%;}
#example2p th + th + th + th + th{ width:8%;}
#example2p th + th + th + th + th + th{ width:25%;}
#example2p th + th + th + th + th + th + th{ width:5%;}

#example2p thead {
    background: #26bcfc;
    color: #fff;
}

#changePasswordForm .btn-primary{
	font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    padding-left: 0;
    text-align: center;
    width: 225px;
}


.box-footer .btn-primary {
	font-size: 18px;
    font-weight: bold;
    padding-left: 0;
    text-align: center;
    width: 225px;
}

.dashboard_content_area .view-profile-edit {
	font-size: 18px;
    font-weight: bold;
    padding-left: 0;
	padding-right: 0;
    text-align: center;
    width: 225px;
}

.order_sec b {color: #000;}


.businesses .left-view {
	color: #000;
	padding-top: 0;
}

.businesses tr {
	padding: 20px 0;
}

.businesses .left-view, .businesses .right-view{
	padding: 10px 0;
}


.glyphicon-edit::before {
    color: #00a65a;
}


.glyphicon-trash::before {
    color: #db3c25;
}

.message.success{ 
background-color: #00a65a;
    border-bottom: 2px solid #007a42;
    border-radius: 3px;
    color: #fff;
    padding: 5px 12px 3px;
	margin-bottom:10px;
	display: inline-block;
	margin-left: -15px;
	
}


.search_icon {
    background-color: #5ebb46;
    border: 0 none;
    border-radius: 50px;
    bottom: 0;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 12px 40px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
}


.saech_box {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    padding: 12px 0 12px 24px;
    width: 569.5px;
}


.saech_sec #newslater {position: relative; }
#is_agree{ width:20px; margin-top:20px;  }
#is_agree_div { padding-left: 65px; }

.tooltip {
    position: relative !important;
    display: inline-block !important;
	opacity:1 !important;
	top: -3px;
}

.tooltiptext {
    visibility: hidden;
    width: auto;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
	white-space: nowrap;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
	
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
